/**组件**/
 .jdjs_app .qwss{}
    .jdjs_app .tj{}
.zwz {
    position: fixed;
    right: 120px;
    z-index: 99999999;
    font-size: 20px;
    color: #c4d4e6;
    top: 16px;
        display: none;}
@media screen and (max-width: 1024px) {
.zwz {
        display: block;}
}
.m-nav>ul>li .lv3 { float: left;
    padding: 0 0 15px 20px;}
.m-nav>ul>li .lv3 a { font-size: 12px;
    padding: 0; line-height: 29px;
    display: inline;
    margin-right: 22px;}
.box {
    display: flex;
    justify-content: space-between;}
.box .w50 {
    width: 48%;}
.box .tits {
    font-size: 22px;
    text-align: center;
    font-weight: bold;
    color: #004694;
    margin: 20px 0;
    border-bottom: 1px solid #eee;
    padding-bottom: 20px;}

.leader-list { font-size: 0; margin: 0 -15px 10px;}
.leader-list li { display: inline-block; vertical-align: top; width: 100%; padding: 0 10px; margin: 40px 0 0;}
.leader-list li a { display: block;}
.leader-list .img-scale { position: relative; display: inline-block; vertical-align: top; width: 150px;}
.leader-list .img-scale .img { width: 100%; height: 0; padding: 137.5% 0 0; background: no-repeat 50% 20%; background-size: cover;}
.leader-list .text { display: inline-block; vertical-align: top; width: calc(100% - 150px); padding:0 0 0 30px; font-size: 16px; line-height: 30px; color: #000;}
.leader-list .text > div { padding: 5px 0;}
.leader-list .text .p1 { border-bottom: 1px solid #eee;}
.leader-list .text .tip { font-size: 14px; line-height: 20px; color: #8596a2;}

@media screen and (max-width: 1024px) {
 .box {
    flex-direction: column;}
.box .w50 {
    width:100%;}
}
 .jdjs_app .qwss{}
    .jdjs_app .tj{}
